Bug 61746 - Netatalk RPM package license incorrect
Netatalk RPM package license incorrect
Status: CLOSED RAWHIDE
Product: Red Hat Public Beta
Classification: Retired
Component: netatalk (Show other bugs)
skipjack-beta1
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Phil Knirsch
:
Depends On:
Blocks: 61590
  Show dependency treegraph
 
Reported: 2002-03-23 20:21 EST by Need Real Name
Modified: 2015-03-04 20:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-04-10 05:08:30 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2002-03-23 20:21:08 EST
From Bugzilla Helper:

User-Agent: Mozilla/4.0 (compatible; MSIE 5.13; Mac_PowerPC)



Description of problem:

The netatalk and netatalk-devel packages specify a BSD license for 
Netatalk. This has changed since 1.5.0pre6 and Netatalk is now GPL. 
See http://netatalk.sf.net



Version-Release number of selected component (if applicable):





How reproducible:

Always



Steps to Reproduce:

Filler, filler, blah, blah.



Additional info:
Comment 1 Phil Knirsch 2002-04-10 05:16:55 EDT
Fixed in rawhide.

Read ya, Phil

Note You need to log in before you can comment on or make changes to this bug.